Subject: Re: ARC Walk Around
From: "Steve Bamford" <[email-masked]>
To: "Ross SPENARD" <[email-masked]>
Date: Thu, 29 Jun 2000 10:32:30 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Ross SPENARD <[email-masked]>
To: <[email-masked]>
Sent: Sunday, June 04, 2000 10:57 PM
Subject: ARC Walk Around

Hello again,

My submision this time is of the venerable T-33 (CT133)  At last year's air
show 414 Squadron had 2 aircraft 133119 and 133577.  119 was the Squadron's
demostration aircraft and in conjunction with the 75th annivesary of the
RCAF it was painted up as a special.  I did not get any photos of the bottom
of the aircraft but I did find a couple of images of it in the D.N.D
aircraft archives.  The bottom of the aircraft has a large red maple leaf on
the belly and each wing has a red curving band.
The photos, again I'll send them in 3 batches.

Photos
#1 Overview of 414 Squadron "special" 133119
#2 Closeup of nose are 75th Annivesary logo
#3 Tail crest (not the normal 414 crest) and the flaming arrow on the tip
tank
#4 Markings on the side of the aircraft, position of the maple leaf on the
belly and the curving strip on the bottom of the wing.
#5 Detail of the speed brakes. nose gear and intake.
#6 Head on view!
#7 Cockpit
#8 Detail of the flaming sword and tail crest.
#9 A/C lights on tip tank.  This is aircraft 133577
#10 Detail of the nose gear
#11 Markings on side of aircraft
#12 Closeup of markings on side of aircraft
#13 Markings on port wing
#14 Markings on starboard wing
#15 Normal tail markings for 414 Squadron
#16 Cockpit and intake
#17 Detail of speed brakes and main gear door
#18 Rear cockpit (The rain, not that it rains much here on the West Coast,
has arrived.
#19 Driver's seat
#20 Ejection seat that is installed in the CT133.  This seat was part of the
display by the Canadian Museum of Flight.  It is an aircraft museum that is
operated by volunteers.  It is located at the Langley Municipal Airport.
They concentrate on Canadian used aircraft.  They are a great resource.

Again if you need to get ahold of me my personal e-mail is
[email-masked]

Enjoy the photos, put them to good use and it you want some more let me
know.  I have several of a T-38, Buffalo and of a Dash7 navigator trainer.

Ross Spenard